Thermal foundation

Frontrider

New Member
Jul 29, 2019
319
0
0
there is any way to get the lastest version what the latest Thermal Expansion requires? The cohf website only has an old one, whitch does not works with the new version of TE (it asks for newer one).
 

Golrith

Over-Achiever
Trusted User
Nov 11, 2012
3,837
2,137
248
These are the two files you need to work together.

ThermalExpansion-[1.7.10]4.0.0B6-16.jar
ThermalFoundation-[1.7.10]1.0.0B3-8.jar

Both available from curse.
 
  • Like
Reactions: Elec332